RubyGems Navigation menu

mongrel_secure_download-redux 0.0.4.201

Re-implementation of the Mongrel Secure Download Plugin

Gemfile
          gem 'mongrel_secure_download-redux', '~> 0.0.4.201'
  
  
  
  
  
  
  

install
          gem install mongrel_secure_download-redux
  
  
  
  
  
  
  

Authors:

  • Jens Wille

Owners:

Total downloads 5,714

For this version 1,538

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4.201 - February 13, 2008 (17 KB)
  2. 0.0.3.200 - February 13, 2008 (17 KB)
  3. 0.0.2.199 - February 12, 2008 (17 KB)
  4. 0.0.1.198 - February 12, 2008 (17 KB)

Runtime Dependencies: